Subject: Re: cs89x0 in 2.5 (was Re: eepro100 - 802.1q - mtu size)

From: Jeff Garzik <[email-masked]>
Date: Tue, 21 Jan 2003 18:39:12 -0500

Alan wrote:
> I've had no reports I remember about it breaking stuff, and several that
> it fixed stuff. It also seems to match the documentation. Its been in -ac
> for ages

Andrew wrote:
> I've seen no reports either way, and appear to have misplaced the
> datasheet.
> 
> May as well run with it.

Sounds good.  Dave, whatever your preference for patching handling is, 
is all good.  I guess yourself, myself, and akpm are all patch-mongering 
candidates...

	Jeff